/* CSS Reset*/
.mean-container a.meanmenu-reveal{top:8px;background:#223bc5}
.mean-container .mean-nav{top:55px;background:#00148b}
.mean-container .mean-nav ul li a{padding:0em 5%;line-height:50px;}
.mean-container .mean-nav ul li a.mean-expand{height:50px;line-height:50px;padding:0 12px !important;}
.mean-container .mean-nav ul li li a{padding:0em 10%;background:#2a42cc;}
.in-title{width:100%;margin-bottom:10px;}
.in-title .neir ul li{height:50px;line-height:50px;}
.in-title .neir ul li a{font-size:16px;}
.in-title .neir ul li a span b{font-size:14px;}
.title-x{font-size:25px;}
.title-x i{width:47px;height:37px;}
.in-title .titile-more{width:86px;padding:5px 10px;}
.in-title .titile-more a{font-size:14px;}
.n-link ul li{width:50%;float:left;text-align:center;padding:0 5px;margin:6px 0;}
.links{margin-top:0;padding:30px 0;}
.select-two{float:right;}
.select-one{float:left;}
.select{margin:0 1%;}
.n-link ul li a{width:98%;height:50px;font-size:14px;line-height:50px;background:#017cc0 url("../images/b.jpg") top left/cover no-repeat;margin:0 1%;border-radius:10px;}
.n-link ul li:hover a{width:98%;}
.n-link ul li:hover a{width:98%;color:#ffe710;height:50px;;line-height:50px;;}
.pageNav{width:100%;top:0;overflow:hidden;margin-bottom:20px;}
.pageNav h3{width:100%;height:50px;line-height:50px;color:#fff;font-weight:normal;text-align:left;padding:0 10px;background:#233596}
.pageNav h3 a{display:block;background:#233596 url("../images/menu2.png") right center no-repeat;color:#fff;font-size:16px;}
.pageR{padding:5px 10px 30px;width:100%;float:right;}
.pageR_article .title{font-size:0.28rem;line-height:0.45rem;}
.pageNav-ul{display:none;padding:0 0.2rem 0.5rem;background:#017cc0 url("../images/menubg.jpg") bottom center/cover no-repeat;}
.pageNav-ul.show{display:block;animation:slideDown 0.3s ease-out;}
.nav-one{border-bottom:1px dashed #fff;border-top:1px dashed #b3b3b3;float:left;width:100%;background:none;margin-top:0px;padding:0;}
.nav-one a{font-size:16px;color:#333;float:left;line-height:40px;width:100%;text-align:left;}
li.nav-one.on a{background:none;color:#4f05fa;}
li.nav-one.on{background:none;border:none;}
.nav-one.on .nav-two a{color:#666;background:none;}
.nav-one.on .nav-two.on a{background:rgba(0,162,255,0.6);color:#fff;}
.nav-two{border-bottom:1px dashed #fff;border-top:1px dashed #b3b3b3;float:left;width:100%;background:none !important;;padding:0px;}
.nav-one:hover{padding-left:0px;}
.nav-two a{padding:0 20px}
li.nav-one.on a.on1{background:rgba(0,42,128,0.6);color:#fff;width:100%;padding:0 20px;}
.p-list-item2 .image{width:100%;}
.p-list-item2 .text{width:100%;}
.p-list-item2 .text .title{font-size:18px;height:auto;white-space:normal;padding:20px 0 10px 0;}
.p-list-item2 .text .info{font-size:12px;}
.p-list-item2 .text .des{font-size:14px;line-height:26px;}
.titile-more{width:86px;padding:5px 10px;}
.titile-more a{font-size:14px;}
.titile-more:hover{width:100px;}
.newsimg{height:260px;}
.newstext{padding:15px 0 0;}
.newstext h3{font-size:16px;}
.newstext h3 b{font-size:14px;margin-right:5px;}
.news-tu:hover .newstext{padding-top:12px;padding-bottom:3px;}
